Subject: Re: next-20190215 build: 2 failures 19 warnings (next-20190215)

From: Mark Brown <[email-masked]>
Date: Mon, 18 Feb 2019 11:32:17 +0000

On Fri, Feb 15, 2019 at 08:51:48PM +0000, Build bot for Mark Brown wrote:

The build failure with mbox_fush() in the tegra-tcu driver that was
initially reported two weeks ago is still present in -next (this report
is from Friday but it's also present today):

> 	arm64-allmodconfig
> ERROR: "mbox_flush" [drivers/tty/serial/tegra-tcu.ko] undefined!
> 
> 	arm-allmodconfig
> ERROR: "mbox_flush" [drivers/tty/serial/tegra-tcu.ko] undefined!

Is there any progress on getting a fix merged?
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel